<?php
/**
 * This file is part of the MediaWiki extension CreatePage.
 *
 * Copyright (C) 2012, Ike Hecht & Jeroen De Dauw
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * @ingroup Extensions
 * @author Ike Hecht
 * @author Jeroen De Dauw
 * @version 0.1
 * @link https://www.mediawiki.org/wiki/Extension:Create_Page Documentation
 * @license https://www.gnu.org/licenses/gpl-3.0-standalone.html GPL-3.0-or-later
 */
$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'CreatePageRedirect' => [ 'CreatePageRedirect' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'CreatePageRedirect' => [ 'إنشاء_صفحة_تحويلة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'CreatePageRedirect' => [ 'عمل_صفحه_تحويله' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'CreatePageRedirect' => [ 'পৃষ্ঠাৰ_পুনৰ্নিৰ্দেশনা_সৃষ্টি_কৰক' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'CreatePageRedirect' => [ 'تغیرمسیری_وّرق_ئی_جۆڑ_کورتین' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'CreatePageRedirect' => [ 'NapraviPreusmjerenje' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'CreatePageRedirect' => [ '創建頁面重定向' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'CreatePageRedirect' => [ 'Seitenweiterleitung_erstellen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'CreatePageRedirect' => [ 'SerberdışêPeleVıraze' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'CreatePageRedirect' => [ 'ΔημιουργίαΑνακατεύθυνσηςΣελίδας' ],
];

/** Spanish (Εspañol) */
$specialPageAliases['es'] = [
	'CreatePageRedirect' => [ 'Crear_redirección_de_página' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'CreatePageRedirect' => [ 'Krei_paĝalidirektilon' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'CreatePageRedirect' => [ 'ساخت_صفحه_تغییرمسیر' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'CreatePageRedirect' => [ 'Crear_a_páxina_de_redirección' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'CreatePageRedirect' => [ 'Buat_pengalihan_halaman', 'BuatPengalihanHalaman' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'CreatePageRedirect' => [ 'CreaPaginaDiRinvio' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'CreatePageRedirect' => [ 'ページリダイレクト作成', 'ページ転送作成' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'CreatePageRedirect' => [ '문서넘겨주기만들기' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'CreatePageRedirect' => [ 'GwruthylDaskedyansFolen' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'CreatePageRedirect' => [ 'Viruleedung_vu_Säiten_uleeën' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'CreatePageRedirect' => [ 'راس_کئردئن_بألگە_واگردونی' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'CreatePageRedirect' => [ 'HamoronaFihodinampejy' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'CreatePageRedirect' => [ 'BuekPangaliahanLaman' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'CreatePageRedirect' => [ 'НаправиПренасочување' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'CreatePageRedirect' => [ 'താൾതിരിച്ചുവിടൽസൃഷ്ടിക്കുക' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'CreatePageRedirect' => [ 'Zieddeurverwiezing_anmaken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'CreatePageRedirect' => [ 'PaginadoorverwijzingAanmaken' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'CreatePageRedirect' => [ 'Criar_redirecionamento_de_página' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'CreatePageRedirect' => [ 'CreaPaginaDiRinvio' ],
];

/** Serbian (Cyrillic) (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'CreatePageRedirect' => [ 'НаправиПреусмерење' ],
];

/** Serbian (Latin) (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'CreatePageRedirect' => [ 'NapraviPreusmerenje' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'CreatePageRedirect' => [ 'Skapa_sidomdirigering' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'CreatePageRedirect' => [ 'YönlendirmeSayfasıOluştur' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'CreatePageRedirect' => [ 'Tạo_trang_đổi_hướng' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'CreatePageRedirect' => [ '创建页面重定向' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'CreatePageRedirect' => [ '建立頁面重新導向' ],
];
